Last Comment Bug 788607 - Add comm-central/build/pymake/make.py as a stub that runs GNU make
: Add comm-central/build/pymake/make.py as a stub that runs GNU make
Status: RESOLVED FIXED
:
Product: MailNews Core
Classification: Components
Component: Build Config (show other bugs)
: unspecified
: x86_64 Windows 7
: -- normal (vote)
: Thunderbird 18.0
Assigned To: Siddharth Agarwal [:sid0] (inactive)
:
:
Mentors:
Depends on:
Blocks: 786516 787982
  Show dependency treegraph
 
Reported: 2012-09-05 11:10 PDT by Siddharth Agarwal [:sid0] (inactive)
Modified: 2012-10-08 03:19 PDT (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
fixed


Attachments
patch (1.00 KB, patch)
2012-09-05 11:10 PDT, Siddharth Agarwal [:sid0] (inactive)
standard8: review+
standard8: approval‑comm‑aurora+
Details | Diff | Splinter Review

Description Siddharth Agarwal [:sid0] (inactive) 2012-09-05 11:10:54 PDT
Created attachment 658553 [details] [diff] [review]
patch

Step 1 of the plan outlined in bug 786516 comment 5.
Comment 1 Siddharth Agarwal [:sid0] (inactive) 2012-09-27 16:53:47 PDT
https://hg.mozilla.org/comm-central/rev/631a4a280c50
Comment 2 Mark Banner (:standard8, afk until Dec) 2012-10-08 03:06:49 PDT
Comment on attachment 658553 [details] [diff] [review]
patch

[Triage Comment]
We want this on 17 to get pymake goodness.
Comment 3 Mark Banner (:standard8, afk until Dec) 2012-10-08 03:19:04 PDT
https://hg.mozilla.org/releases/comm-aurora/rev/5bcf3c0c71b5

Note You need to log in before you can comment on or make changes to this bug.